
	*{
		background-color: #fff;
		text-align: center;
	}
	
		
	body {
		background-color: #000;
		background-image:url(../bilder/hintergrund.png);
		
	}
	#wrapper{
		width: auto;
		margin: 10px auto;
		padding: 10px;
		background-image: linear-gradient(#000, #fff, #000);
	}	
	
@media screen and (min-width:768px) {

	/* Breite für den Wrapper auf dem Desktop */
	div#wrapper {
		width: 760px;
		margin: 10px auto;
	}
	
} /* Ende @media screen and (min-width:768px) */
	
	